body.bodyfluid #wrap{
	width: 776px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
body.bodyfluid #footer{position:relative;clear:both;margin:0px;text-align:center;background:url(../images/footerbg.png) no-repeat center bottom; width:776px;height:46px;}
body.bodyfluid #footereflect {background:url(../images/footereflect.png) no-repeat center top; width:776px;height:43px;}

/*THE HEIGHT ATTRIBUTE BELOW CHANGES YOUR LOGO HEIGHT IN 800 WIDTH MODE*/
body.bodyfluid .topbar {background: url(../images/topmenubg.png) no-repeat center top; width:776px;height:44px;}

body.bodyfluid .pathleft {width:765px;height:33px; margin-left:0px;float:left;background: url(../images/path_left_short.png) no-repeat left top;}